drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         28285 Mar 22  2008 advice-1.gif
-rw-r--r--   1 ftp      ftp         14906 Mar 22  2008 advice-2.gif
-rw-r--r--   1 ftp      ftp         14911 Mar 22  2008 advice-3.gif
-rw-r--r--   1 ftp      ftp         16120 Mar 22  2008 advice-4.gif
